apache camel 1.6.3 vulnerabilities and exploits

(subscribe to this query)